(defproject document-storage "0.2.3"
  :description "FIXME: write description"
  :repositories [["internal" {:url "https://leukipp.fh-muenster.de:9082/releases"
                              :username "anonymous"}]]
  :url "http://example.com/FIXME"
  :license {:name "Eclipse Public License"
            :url "http://www.eclipse.org/legal/epl-v10.html"}
  :dependencies [[org.clojure/clojure "1.10.1"]
                 [org.clojure/tools.logging "1.1.0"]
                 [com.fzakaria/slf4j-timbre "0.3.20"]
                 [com.taoensso/nippy "3.1.1"]
                 [clj-jgit "1.0.0-beta3"]
                 [fipp "0.6.21"]
                 [juji/editscript "0.5.7"]
                 [luminus-migrations "0.7.1"]
                 [com.cognitect/transit-clj "1.0.324"]
                 [conman "0.9.0"]
                 [wwsoftware/clj-helper "0.0.3.10"]
                 [org.postgresql/postgresql "42.2.14"]]
  :profiles {:test [:project/test :profiles/test]
             :dev [:project/dev :profiles/dev]
             :profiles/dev {}
             :project/dev {:dependencies [[environ "1.2.0"]
                                          [org.clojure/test.check "0.9.0"]]
                           :plugins [[lein-environ "1.2.0"]
                                     [lein-cloverage "1.2.2"]]}
             :profiles/test {}
             :project/test {:dependencies [[environ "1.2.0"]
                                           [org.clojure/test.check "0.9.0"]]
                            :plugins [[lein-environ "1.2.0"]
                                      [lein-cloverage "1.2.2"]]}})

